none
請教ㄧ個VS2005的問題 RRS feed

  • 問題

  • 小弟我在環境XP IIS5.1 與VS2005底下開發了一個網站,編譯過後將他移轉到環境Server2003 IIS6底下去執行,卻無法執行錯誤訊息是Could not load the assembly 。而在我自己的環境卻能正常運作~~請問各位是否有遇到相關的問題請幫忙解答~~~TKS
    2006年5月8日 上午 02:23

解答

  • 小朱後半段說的,應該是指在 IIS 管理員應用程式滑鼠右鍵、內容,有 ASP.NET 頁簽可以選擇要執行的 .Net 版本。
    2006年5月8日 上午 07:15
    版主

所有回覆

  • IIS 6 有安裝 .NET Framework 2.0 嗎?

    有的話,是否又有授予它的執行引擎為可執行?

    2006年5月8日 上午 03:57
    版主
  • 謝謝回覆..我有裝Framework 2.0執行引擎也已經有設定過了,情況仍是ㄧ致,不知道是不是還有其他細節。
    2006年5月8日 上午 05:13
  • 你的網站是有用到其他的元件嗎?
    另外可否把完整訊息貼上來 .
    2006年5月8日 上午 07:08
    版主
  • 小朱後半段說的,應該是指在 IIS 管理員應用程式滑鼠右鍵、內容,有 ASP.NET 頁簽可以選擇要執行的 .Net 版本。
    2006年5月8日 上午 07:15
    版主
  • 謝謝回覆..是的我了解這樣的問題..每ㄧ個站台都可選擇自己需執行的版本。
    2006年5月8日 上午 07:31
  • 謝謝回覆..問題我已經解決,原因出在未將網站設定為應用程式。小弟在XP環境底下編譯時已有將該網站設定為應用程式,丟到其他XP運行的站台也都OK故以為不需再Server2003底下再設定ㄧ次,所以出現錯誤。謝謝各位的解答。

    2006年5月8日 上午 07:48
  •  

    小弟不才,請問這個設定在哪設?

    2006年12月11日 下午 03:45
  • 大部分虛擬目錄建立時會自動建立應用程式。

    在 IIS 管理員、在你要建立應用程式的目錄 滑鼠右鍵 內容 一般頁籤 選建立 即可

    2006年12月11日 下午 03:50
    版主